.qol-slider, input[type="range"] {
  -webkit-appearance: none !important;
  appearance: none !important;
  width: 100% !important;
  height: 2px !important;
  border-radius: 1px !important;
  outline: none !important;
  touch-action: none !important;
  pointer-events: none !important;
}
.qol-slider::-webkit-slider-thumb, input[type="range"]::-webkit-slider-thumb {
  -webkit-appearance: none !important;
  width: 4px !important;
  height: 18px !important;
  border-radius: 2px !important;
  background: #1d9e75 !important;
  border: none !important;
  cursor: grab !important;
  box-shadow: 0 1px 4px rgba(0,0,0,.25) !important;
  pointer-events: auto !important;
}
.qol-slider::-moz-range-thumb, input[type="range"]::-moz-range-thumb {
  width: 4px !important;
  height: 18px !important;
  border-radius: 2px !important;
  background: #1d9e75 !important;
  border: none !important;
  cursor: grab !important;
  box-shadow: 0 1px 4px rgba(0,0,0,.25) !important;
  pointer-events: auto !important;
}
